.manage-card-feature {
  .no-cover {
    background-color: rgba(var(--bs-gray-100-rgb), 0.8);
    background-image: linear-gradient(
      45deg,
      rgba(var(--bs-gray-300-rgb), 0.25) 25%,
      transparent 25%,
      transparent 50%,
      rgba(var(--bs-gray-300-rgb), 0.25) 50%,
      rgba(var(--bs-gray-300-rgb), 0.25) 75%,
      transparent 75%,
      transparent
    );
  }

  .form-check-input {
    width: 20px;
    height: 20px;
    border-radius: 0.4rem;
    margin: $spacer * 0.5;
    cursor: pointer;
  }
}
